package assign;
public class Node {
	public Object key,value;
	public Node next;
	Node(Object key, Object value){
		this.key=key;
		this.value=value;
	}
	public boolean equals(Node aNode){
		if (key.equals(aNode.key))
			if (value.equals(aNode.value))return true;
		return false;
	}
}
